$('#dialog h3.modal-title').html("<i class='fa fa-ticket'></i> Imprimir etiquetas");
$("#dialog .modal-body-content").html("<%= escape_javascript(render 'labels_list') %>");
$("#dialog").modal("show");


// Set focus to the first element
$('#dialog').on('shown.bs.modal', function () {
	  $('.first_input').focus();
  });